Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 16:40:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Respected Sir/Ma'am, 

My order number is 6262503817.
I am a regular customer of Center point. I have ordered products for my wife one Kappa Sports bra i have ordered Medium size, but I received large size.
I know the return process:

Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store across KSA.

But my problem is ,I don't have shipping packing bag., I have invoice only. How can I process.. please help me.
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1989814